(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     20860,        630]
NotebookOptionsPosition[     19515,        581]
NotebookOutlinePosition[     19936,        598]
CellTagsIndexPosition[     19893,        595]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Equations of Motion on a Ramp", "Section",
 CellChangeTimes->{{3.660832414776634*^9, 3.66083244909306*^9}, {
  3.6929029426706333`*^9, 3.692902946771991*^9}}],

Cell["List dependent variables", "Text",
 CellChangeTimes->{{3.660832456879169*^9, 3.6608324600056953`*^9}, {
  3.660832835692389*^9, 3.6608328397141047`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"y", "[", "t", "]"}], ":=", 
  RowBox[{
   RowBox[{"r", "[", "t", "]"}], 
   RowBox[{"Cos", "[", 
    RowBox[{"theta2", "[", "t", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "[", "t", "]"}], ":=", 
  RowBox[{
   RowBox[{"r", "[", "t", "]"}], 
   RowBox[{"Sin", "[", 
    RowBox[{"theta2", "[", "t", "]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.660832483703415*^9, 3.660832584660935*^9}, 
   3.660832764596962*^9, {3.6608328603805437`*^9, 3.660832875412587*^9}, {
   3.692903036707313*^9, 3.692903082764291*^9}, {3.692905907363697*^9, 
   3.692905908049335*^9}, 3.6929059811178913`*^9}],

Cell["Find time derivatives", "Text",
 CellChangeTimes->{{3.660832456879169*^9, 3.6608324600056953`*^9}, {
  3.660832835692389*^9, 3.6608328397141047`*^9}, {3.692903210057508*^9, 
  3.6929032147911663`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"y", "''"}], "[", "t", "]"}], ":=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"y", "[", "t", "]"}], ",", "t"}], "]"}], ",", "t"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"x", "''"}], "[", "t", "]"}], ":=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}], ",", "t"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", "''"}], "[", "t", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "''"}], "[", "t", "]"}]}], "Input",
 CellChangeTimes->{{3.6929032173893347`*^9, 3.6929032565322733`*^9}, {
   3.6929033041319942`*^9, 3.692903341912383*^9}, 3.692905985503642*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["r", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], " ", 
   RowBox[{
    SuperscriptBox["theta2", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "-", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
   RowBox[{"r", "[", "t", "]"}], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["theta2", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["r", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "-", 
  RowBox[{
   RowBox[{"r", "[", "t", "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["theta2", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.692905986398486*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["r", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], " ", 
   RowBox[{
    SuperscriptBox["theta2", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "-", 
  RowBox[{
   RowBox[{"r", "[", "t", "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["theta2", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["r", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "+", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
   RowBox[{"r", "[", "t", "]"}], " ", 
   RowBox[{
    SuperscriptBox["theta2", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.692905986407798*^9}]
}, Open  ]],

Cell["Sove for EoM", "Text",
 CellChangeTimes->{{3.660832456879169*^9, 3.6608324600056953`*^9}, {
  3.660832835692389*^9, 3.6608328397141047`*^9}, {3.692903210057508*^9, 
  3.6929032147911663`*^9}, {3.692903426344967*^9, 3.692903429711564*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eqX", "=", 
  RowBox[{
   RowBox[{"m2", " ", 
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", "Ts"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"theta2", "[", "t", "]"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"eqY", "=", 
  RowBox[{
   RowBox[{"m2", " ", 
    RowBox[{
     RowBox[{"y", "''"}], "[", "t", "]"}]}], "\[Equal]", 
   RowBox[{
    RowBox[{"m2", " ", "g"}], "-", 
    RowBox[{"Ts", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"theta2", "[", "t", "]"}], "]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"eqRT2", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"eqX", ",", " ", "eqY"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "''"}], "[", "t", "]"}], ",", " ", 
      RowBox[{
       RowBox[{"theta2", "''"}], "[", "t", "]"}]}], "}"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.6929034351710157`*^9, 3.692903563928903*^9}, {
  3.69290383961998*^9, 3.692903852260523*^9}, {3.6929049333506536`*^9, 
  3.6929049444131737`*^9}, {3.69290592361062*^9, 3.692905924145444*^9}, {
  3.692906018389412*^9, 3.692906018916174*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"m2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], " ", 
      RowBox[{
       SuperscriptBox["theta2", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "-", 
     RowBox[{
      RowBox[{"r", "[", "t", "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["theta2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["r", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
      RowBox[{"r", "[", "t", "]"}], " ", 
      RowBox[{
       SuperscriptBox["theta2", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", "Ts"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"theta2", "[", "t", "]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.692906022634083*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"m2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], " ", 
      RowBox[{
       SuperscriptBox["theta2", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "-", 
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
      RowBox[{"r", "[", "t", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["theta2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["r", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "-", 
     RowBox[{
      RowBox[{"r", "[", "t", "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"theta2", "[", "t", "]"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["theta2", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{"g", " ", "m2"}], "-", 
   RowBox[{"Ts", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"theta2", "[", "t", "]"}], "]"}]}]}]}]], "Output",
 CellChangeTimes->{3.6929060226416388`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["r", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "g"}], " ", "m2", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"theta2", "[", "t", "]"}], "]"}]}], "+", 
          RowBox[{"Ts", " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", 
             RowBox[{"theta2", "[", "t", "]"}], "]"}], "2"]}], "+", 
          RowBox[{"Ts", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"theta2", "[", "t", "]"}], "]"}], "2"]}], "-", 
          RowBox[{"m2", " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", 
             RowBox[{"theta2", "[", "t", "]"}], "]"}], "2"], " ", 
           RowBox[{"r", "[", "t", "]"}], " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["theta2", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
          RowBox[{"m2", " ", 
           RowBox[{"r", "[", "t", "]"}], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"theta2", "[", "t", "]"}], "]"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["theta2", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"m2", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Cos", "[", 
              RowBox[{"theta2", "[", "t", "]"}], "]"}], "2"], "+", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"theta2", "[", "t", "]"}], "]"}], "2"]}], ")"}]}], 
         ")"}]}], ")"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox["theta2", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"g", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"theta2", "[", "t", "]"}], "]"}]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", 
             RowBox[{"theta2", "[", "t", "]"}], "]"}], "2"], " ", 
           RowBox[{
            SuperscriptBox["r", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], " ", 
           RowBox[{
            SuperscriptBox["theta2", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"theta2", "[", "t", "]"}], "]"}], "2"], " ", 
           RowBox[{
            SuperscriptBox["r", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], " ", 
           RowBox[{
            SuperscriptBox["theta2", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"r", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Cos", "[", 
              RowBox[{"theta2", "[", "t", "]"}], "]"}], "2"], "+", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"theta2", "[", "t", "]"}], "]"}], "2"]}], ")"}]}], 
         ")"}]}], ")"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.692906022653063*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "eqRT2", "]"}]], "Input",
 CellChangeTimes->{{3.69290366038973*^9, 3.692903675774518*^9}, {
   3.6929037974516373`*^9, 3.692903831185177*^9}, {3.692903885414747*^9, 
   3.6929039329130573`*^9}, {3.692904083125853*^9, 3.692904083290352*^9}, 
   3.692904343688395*^9, {3.692906039074671*^9, 3.692906039957082*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["r", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["Ts", "m2"]}], "+", 
      RowBox[{"g", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"theta2", "[", "t", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"r", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["theta2", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}]}]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox["theta2", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"g", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"theta2", "[", "t", "]"}], "]"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{
          SuperscriptBox["r", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], " ", 
         RowBox[{
          SuperscriptBox["theta2", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], 
       RowBox[{"r", "[", "t", "]"}]]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.69290393402483*^9, 3.69290408640792*^9, 
  3.6929043444505033`*^9, 3.692904956627071*^9, 3.6929060408984528`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eqTs1", "=", 
  RowBox[{
   RowBox[{"m1", " ", 
    RowBox[{
     RowBox[{"r", "''"}], "[", "t", "]"}]}], "\[Equal]", 
   RowBox[{"Ts", "-", 
    RowBox[{"m1", " ", "g", " ", 
     RowBox[{"Sin", "[", "theta1", "]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"eqTs", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"eqTs1", ",", "Ts"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.69290366038973*^9, 3.692903675774518*^9}, {
   3.6929037974516373`*^9, 3.692903831185177*^9}, {3.692903885414747*^9, 
   3.6929039329130573`*^9}, {3.692904083125853*^9, 3.692904083290352*^9}, {
   3.692904833192111*^9, 3.692904915871503*^9}, {3.6929049632781067`*^9, 
   3.692904985421668*^9}, {3.692905024214199*^9, 3.692905033389236*^9}, {
   3.692905141427457*^9, 3.6929051416585073`*^9}, 3.692906045249237*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"m1", " ", 
   RowBox[{
    SuperscriptBox["r", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{"Ts", "-", 
   RowBox[{"g", " ", "m1", " ", 
    RowBox[{"Sin", "[", "theta1", "]"}]}]}]}]], "Output",
 CellChangeTimes->{3.6929051423762197`*^9, 3.6929060513200493`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"Ts", "\[Rule]", 
    RowBox[{
     RowBox[{"g", " ", "m1", " ", 
      RowBox[{"Sin", "[", "theta1", "]"}]}], "+", 
     RowBox[{"m1", " ", 
      RowBox[{
       SuperscriptBox["r", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6929051423762197`*^9, 3.692906051328209*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqm", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"eqRT2", "/.", "eqTs"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.69290366038973*^9, 3.692903675774518*^9}, {
   3.6929037974516373`*^9, 3.692903831185177*^9}, {3.692903885414747*^9, 
   3.6929039329130573`*^9}, {3.692904083125853*^9, 3.692904083290352*^9}, 
   3.692904960600528*^9, {3.6929050526127157`*^9, 3.6929050531677313`*^9}, {
   3.692905210447427*^9, 3.6929052132526712`*^9}, {3.6929060581301126`*^9, 
   3.692906059133028*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["r", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{"g", " ", "m2", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"theta2", "[", "t", "]"}], "]"}]}], "-", 
        RowBox[{"g", " ", "m1", " ", 
         RowBox[{"Sin", "[", "theta1", "]"}]}], "+", 
        RowBox[{"m2", " ", 
         RowBox[{"r", "[", "t", "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["theta2", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
        RowBox[{"m1", " ", 
         RowBox[{
          SuperscriptBox["r", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], "m2"]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["theta2", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"g", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"theta2", "[", "t", "]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{
           SuperscriptBox["r", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["theta2", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], 
        RowBox[{"r", "[", "t", "]"}]]}]}]}], "}"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.6929050540834513`*^9, 3.692905147637528*^9, 
  3.692905214793536*^9, 3.6929060615513763`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"r", "''"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "''"}], "[", "t", "]"}], "/.", "eqm"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"r", "''"}], "[", "t", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.692905220495467*^9, 3.6929053041516314`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"g", " ", "m2", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"theta2", "[", "t", "]"}], "]"}]}], "-", 
      RowBox[{"g", " ", "m1", " ", 
       RowBox[{"Sin", "[", "theta1", "]"}]}], "+", 
      RowBox[{"m2", " ", 
       RowBox[{"r", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["theta2", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
     RowBox[{"m1", "+", "m2"}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.692905234133112*^9, 3.692905257532449*^9}, 
   3.692905305471779*^9, 3.692906065198978*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1225, 700},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (June 27, \
2014)",
StyleDefinitions->FrontEnd`FileName[{"SlideShow"}, "Sapphire.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 164, 2, 117, "Section"],
Cell[747, 26, 159, 2, 59, "Text"],
Cell[909, 30, 649, 16, 69, "Input"],
Cell[1561, 48, 207, 3, 59, "Text"],
Cell[CellGroupData[{
Cell[1793, 55, 779, 24, 119, "Input"],
Cell[2575, 81, 1104, 33, 73, "Output"],
Cell[3682, 116, 1085, 32, 73, "Output"]
}, Open  ]],
Cell[4782, 151, 244, 3, 59, "Text"],
Cell[CellGroupData[{
Cell[5051, 158, 1193, 35, 94, "Input"],
Cell[6247, 195, 1364, 39, 83, "Output"],
Cell[7614, 236, 1420, 41, 83, "Output"],
Cell[9037, 279, 3607, 98, 275, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12681, 382, 356, 5, 43, "Input"],
Cell[13040, 389, 1377, 39, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14454, 433, 812, 17, 69, "Input"],
Cell[15269, 452, 345, 9, 43, "Output"],
Cell[15617, 463, 410, 12, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16064, 480, 517, 9, 43, "Input"],
Cell[16584, 491, 1662, 45, 123, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18283, 541, 392, 12, 43, "Input"],
Cell[18678, 555, 809, 22, 68, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
